<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__clk__bak__enums" kind="group">
    <compoundname>group_sysclk_clk_bak_enums</compoundname>
    <title>Enumerated Types</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__sysclk__clk__bak__enums_1gae43abac127a973232c6e4c1adbde0497" kind="enum" prot="public" static="no">
        <name>cy_en_clkbak_in_sources_t</name>
        <enumvalue id="group__group__sysclk__clk__bak__enums_1ggae43abac127a973232c6e4c1adbde0497a9a82c90148622105cc000167a9b0428b" prot="public">
          <name>CY_SYSCLK_BAK_IN_WCO</name>
          <briefdescription>
<para>Backup domain clock input is WCO. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__clk__bak__enums_1ggae43abac127a973232c6e4c1adbde0497a9703cb8808718b6b214fd6e4ee8d2eac" prot="public">
          <name>CY_SYSCLK_BAK_IN_CLKLF</name>
          <briefdescription>
<para>Backup domain clock input is clkLf. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_clkbak_in_sources_t: </bold><linebreak />Backup domain clock (clk_bak) input sources.</para></briefdescription>
        <detaileddescription>
<para>See BACKUP-&gt;CTL register, CLK_SEL bits. Used with functions <ref kindref="member" refid="group__group__sysclk__clk__bak__funcs_1ga09031ac63142fe0837f87fb5dabea7a5">Cy_SysClk_ClkBakSetSource</ref>, and <ref kindref="member" refid="group__group__sysclk__clk__bak__funcs_1gadd41a7db6f6c975b42936349f6fada4b">Cy_SysClk_ClkBakGetSource</ref>. </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="3632" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="3628" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="3629" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>